0 points

Also you can initialize VKApiClient with different API version and different language like this:


dashboard

Wed Oct 14 2020 21:03:53 GMT+0000 (UTC)

Posted by @Vozro

$vk = new VKApiClient('5.101', VK\Client\Enums\VKLanguage::ENGLISH);
content_copy Copy

https://github.com/VKCOM/vk-php-sdk